RubyGems Navigation menu

fusebox 0.1.1

FuseMail API client library

Versions:

  1. 0.2.3 - January 13, 2014 (146 KB)
  2. 0.2.2 - October 11, 2010 (14 KB)
  3. 0.2.0 - October 06, 2010 (12.5 KB)
  4. 0.1.1 - October 06, 2010 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Authors:

    • Gabe Martin-Dempesy

    SHA 256 checksum:

    055f05937c8a3350db736a865585d4f17ceeedb869cd7ba1bc9995df60adc6ec

    Total downloads 10,541

    For this version 2,555

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: